Skip to main content
GET
/
{organizationId}
/
teams
/
{id}
Get a team
curl --request GET \
  --url https://app.formbricks.com/api/v2/{organizationId}/teams/{id} \
  --header 'x-api-key: <api-key>'
{
  "id": "<string>",
  "createdAt": "2021-01-01T00:00:00.000Z",
  "updatedAt": "2021-01-01T00:00:00.000Z",
  "name": "My team",
  "organizationId": "<string>"
}

Authorizations

x-api-key
string
header
required

Use your Formbricks x-api-key to authenticate.

Path Parameters

id
string
required

The ID of the team The ID of the team

organizationId
string
required

The ID of the organization The ID of the organization

Response

200 - application/json

Team retrieved successfully.

id
string

The ID of the team

createdAt
string

The date and time the team was created

Example:

"2021-01-01T00:00:00.000Z"

updatedAt
string

The date and time the team was last updated

Example:

"2021-01-01T00:00:00.000Z"

name
string

The name of the team

Example:

"My team"

organizationId
string

The ID of the organization